Description

When points are reconciled, the change in tables does not happen at RAW level tables (RAW-V-...), but at next level (V-...).

This is to keep a track of the changes in future: points as they were surveyed (raw) and how they have been changed (V-...).

Thus, points which are taken as points can be reconciled through the reconciliation tool available at 

https://gis.auroville.org.in/admin/manage/reconciliation

The raw data of points taken to define either a line or a polygon are instead not changed, and they are still in the original raw

category table.

Category of lines and polygons can instead be changed at the next level (V-...)

History

#1 - 08/01/2020 11:04 - Philippe May

One note related to the discussion we had yesterday, regarding the matching the raw points when importing line work shapefiles, which allows to find

in most cases automatically the source of that line work and give surveyor's information to the shapes.

I confirm that the algorithm searches for matching raw survey points within a distance (defined as a setting, which is currently set as 10cm).

#2 - 08/01/2020 11:06 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

- Status changed from New to Feedback

I'm fine with the current process. Re-assigning to you, Giulio.

#3 - 26/05/2020 14:28 - Giulio Di Anastasio

- Status changed from Feedback to Closed
